html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #6AD36A;
	margin: -1px auto 20px;
}

#page_position_content
{
	margin-top: 12px;
	margin-bottom: -2px;
}

#n1
{
	width: 0.01px;
	left: -7px;
	position: relative;
}

#master-header
{
	width: 0.01px;
	position: relative;
	margin-right: -216px;
}

#n2
{
	z-index: 3;
	width: 216px;
	position: relative;
	margin-right: -216px;
}

#n2_img
{
	vertical-align: top;
}

#n4
{
	width: 0.01px;
	position: relative;
	margin-right: -728px;
	margin-top: 145px;
	left: 27px;
}

#n5
{
	z-index: 87;
	width: 728px;
	min-height: 20px;
	position: relative;
}

#n7, #n19, #n69
{
	text-align: center;
	font-weight: bold;
	font-style: italic;
}

#n9
{
	z-index: 43;
	width: 609px;
	min-height: 35px;
	margin-left: 119px;
	margin-top: 11px;
	position: relative;
}

#n13
{
	z-index: 51;
	width: 609px;
	min-height: 20px;
	margin-left: 119px;
	margin-top: 5px;
	position: relative;
}

#n17
{
	z-index: 91;
	width: 728px;
	min-height: 20px;
	margin-top: 13px;
	position: relative;
}

#n21
{
	z-index: 47;
	width: 609px;
	min-height: 20px;
	margin-left: 119px;
	margin-top: 13px;
	position: relative;
}

#n25
{
	z-index: 29;
	width: 609px;
	min-height: 21px;
	margin-left: 119px;
	margin-top: 9px;
	position: relative;
}

#n29
{
	z-index: 63;
	width: 609px;
	min-height: 20px;
	margin-left: 119px;
	margin-top: 9px;
	position: relative;
}

#n33
{
	z-index: 67;
	width: 609px;
	min-height: 20px;
	margin-left: 119px;
	margin-top: 6px;
	position: relative;
}

#n37
{
	z-index: 33;
	width: 609px;
	min-height: 30px;
	margin-left: 119px;
	margin-top: 8px;
	position: relative;
}

#n41
{
	z-index: 37;
	width: 609px;
	min-height: 33px;
	margin-left: 119px;
	margin-top: 8px;
	position: relative;
}

#n47
{
	z-index: 55;
	width: 609px;
	min-height: 20px;
	margin-left: 119px;
	margin-top: 8px;
	position: relative;
}

#n51
{
	z-index: 59;
	width: 609px;
	min-height: 38px;
	margin-left: 119px;
	margin-top: 8px;
	position: relative;
}

#n55
{
	z-index: 71;
	width: 609px;
	min-height: 34px;
	margin-left: 119px;
	margin-top: 8px;
	position: relative;
}

#n61
{
	z-index: 81;
	width: 609px;
	min-height: 33px;
	margin-left: 119px;
	margin-top: 10px;
	position: relative;
}

#n67
{
	z-index: 95;
	width: 728px;
	min-height: 20px;
	margin-top: 13px;
	position: relative;
}

#n71
{
	z-index: 21;
	width: 609px;
	min-height: 35px;
	margin-left: 119px;
	margin-top: 12px;
	position: relative;
}

#n75
{
	z-index: 25;
	width: 609px;
	min-height: 41px;
	margin-left: 119px;
	margin-top: 6px;
	position: relative;
}

#n79
{
	z-index: 77;
	width: 609px;
	min-height: 22px;
	margin-left: 119px;
	margin-top: 6px;
	position: relative;
}

#master-footer
{
	width: 0.01px;
	margin-top: 135px;
	position: relative;
}

#n83
{
	z-index: 6;
	width: 769px;
	position: relative;
	margin-right: -769px;
}

#n84
{
	z-index: 7;
	width: 769px;
	border-style: none;
	background-color: #603813;
	position: relative;
	margin-right: -769px;
}

#n85
{
	z-index: 8;
	width: 304px;
	min-height: 62px;
	margin-bottom: -7px;
	position: relative;
	margin-right: -304px;
	margin-top: 28px;
	left: 241px;
}

#n87, #n89, #n91, #n93
{
	font-size: 12px;
	text-align: center;
	color: #EFF4CD;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#n95
{
	font-size: 12px;
	text-align: center;
	color: #ECF2BF;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

